Module
Contents
Index 🔎︎
\<bookmark_value\>"^" operator (mathematical)\</bookmark_value\>

# "^" Operator

Raises a number to a power.

## Syntax:

    Result = Expression ^ Exponent

## Parameters:

\<emph\>Result:\</emph\> Any numerical expression that contains the result of the number raised to a power.

\<emph\>Expression:\</emph\> Numerical value that you want to raise to a power.

\<emph\>Exponent:\</emph\> The value of the power that you want to raise the expression to.

## Example:

    Sub Example

        Print ( 12.345 ^ 23 )

        Print Exp ( 23 * Log( 12.345 ) ) REM Raises by forming a logarithm

    End Sub